Bug 1270884 - [gnome-disk-utility] reports target value of APM level instead of real value
[gnome-disk-utility] reports target value of APM level instead of real value
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
24
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 11:15 EDT by Joachim Frieben
Modified: 2017-08-08 08:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:18:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2015-10-12 11:15:35 EDT
Description of problem:
After setting the APM level of my notebook's hard disk with gnome-disk-utility to 255 instead of the default value 128 followed by resume from suspend, gnome-disk-utility erroneously reports the target value which was 255 whereas 'hdparm -B /dev/sda' reports the different real value which is 128.

Version-Release number of selected component (if applicable):
gnome-disk-utility-3.18.0-3.fc23

How reproducible:
Always.

Steps to Reproduce:
1. Set APM level to 255 with gnome-disk-utility.
2. Suspend and resume.
3. Check APM level with gnome-disk-utility.

Actual results:
The reported APM level is 255.

Expected results:
The real APM level is 128.

Additional info:
The hard disk is a Hitachi HTS723216L9SA60 installed in a Lenovo ThinkPad T400.
Comment 1 Joachim Frieben 2016-07-16 09:53:47 EDT
No improvement for current Fedora 24 including packages gnome-disk-utility-3.20.2-1.fc24 and udisks2-2.1.7-1.fc24.
Comment 2 Fedora End Of Life 2017-07-25 15:21:42 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-08-08 08:18:11 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.